.tasksSection {
  width: 100%;
}

.tasks-filter {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  margin-left: 100px;
  margin-bottom: 50px;
  width: calc(100% - 40px);
}

.checkbox {
  margin-right: 15px;
  width: 15px;
  height: 15px;
  cursor: pointer;
}

@media only screen and (min-width: 600px) {
  .tasksSection {
    width: 60%;
  }

  .tasks-filter {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    margin-left: 40px;
    margin-bottom: 50px;
    width: calc(100% - 40px);
  }

  .checkbox {
    margin-right: 15px;
  }
}
